Bug 799934 - Provide manual page for urlgrabber
Provide manual page for urlgrabber
Status: ASSIGNED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-urlgrabber (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Valentina Mukhamedzhanova
BaseOS QE - Apps
:
Depends On: 605521
Blocks: RHEL-6-MPO
  Show dependency treegraph
 
Reported: 2012-03-05 07:58 EST by Peter Schiffer
Modified: 2016-06-30 13:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-17 08:56:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
urlgrabber.1 (4.83 KB, text/plain)
2013-08-12 11:01 EDT, Peter Schiffer
no flags Details

  None (edit)
Description Peter Schiffer 2012-03-05 07:58:10 EST
This is a clone of original report: bug #605521.
The description of problem is contained in the original bug report.
Comment 2 RHEL Product and Program Management 2012-09-07 01:02:00 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 3 Zdeněk Pavlas 2013-04-17 08:56:25 EDT
The urlgrabber API is documented via docstrings, viewable with "pydoc urlgrabber", "pydoc urlgrabber.grabber", and "pydoc urlgrabber.mirror".  

The /bin/urlgrabber script does not have a man page.  It supports only a tiny subset of the API, and should be considered just an example, not a production tool.  "urlgrabber --help" does cover all the supported options.
Comment 4 Peter Schiffer 2013-08-12 10:58:41 EDT
This bug was fixed via M-P-O process. Please, fix it in the next update of python-urlgrabber. More details about M-P-O process can be found here: https://url.corp.redhat.com/mpo-rst
Comment 5 Peter Schiffer 2013-08-12 11:01:56 EDT
Created attachment 785747 [details]
urlgrabber.1

Note You need to log in before you can comment on or make changes to this bug.